@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 18px; text-align: center; }
/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }


#box01 { margin: 0 auto; }
#box01 .com_txt { margin-bottom: 30px; }
.com_subtit { color: #074ca2; font-weight: bold; font-size: 18px; margin-bottom: 30px; }

.com_txt span { font-size: 16px; font-weight: bold; color: #ff5d2e; }

.box02_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box02_box_txtbox { width: 48%; }
.box02_box_imgbox { width: 48%;  }
.box02_box_img { width: 100%; margin: 0 auto; }
.box02_box_img img { width: 100%; height: auto; }


.e_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.e_list li { width: 48%; box-sizing: border-box; border: 1px solid #074ca2;}
.e_list li:nth-of-type(2) { border: 1px solid #df5b36; }
.e_list li .e_list_tit { padding: 15px; background: linear-gradient(to right,#5194e8,#074ca2); color: #fff; font-size: 16px; font-weight: bold; text-align: center; }
.e_list li:nth-of-type(2) .e_list_tit {background: linear-gradient(to right,#f5a518,#df5b36); }
.e_list_txtbox { padding: 15px; }
.e_list li .e_list_txtbox_tit { font-size: 16px; font-weight: bold; color: #074ca2; margin-bottom: 15px; }
.e_list li:nth-of-type(2) .e_list_txtbox_tit { font-size: 16px; font-weight: bold; color: #df5b36; margin-bottom: 15px; }
.e_list_txtbox_txt { line-height: 2em; }
.e_list_txtbox_txt span { display: block; margin-bottom: 10px;  }


/*------先輩女子社員-------*/
#box04 { margin-top: 70px; }
.voice_box { width: 100%; margin: 0 auto; position: relative; margin-bottom: 50px;  }
.voice_imgbox { width: 800px; margin: auto 0 auto auto; }
.voice_imgbox img { width: 100%; height: auto; }

.voice_txtbox { position: absolute; left: 0; top: 50%;     -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.voice_tit { margin-bottom: 15px; line-height: 2.8em; }
.voice_tit span { padding: 3px 10px; color: #fff; font-weight: bold; font-size: 20px; background: linear-gradient(to right,#5194e8,#074ca2); }

.voice_name { background: #fff; padding: 3px 10px; font-size: 16px; }
.voice_name span { display: block; font-size: 18px; font-weight: bold; }
.voice_year { font-size: 14px; font-weight: 500; color: #999; background: #fff; padding: 3px 10px; }

.interview_box { margin-bottom: 30px; }
.interview_box_tit { font-size: 16px; font-weight: bold;  margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_subtit { font-size: 18px; font-weight: bold; color: #074ca2; margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_txt { line-height: 2em; }



.i_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.i_txtbox { flex-basis: 48%; max-width: 48%; }
.i_imgbox { flex-basis: 48%; max-width: 48%; }

.i_imgbox img { width: 100%; height: auto; }


.com_subtit { position: relative; padding-bottom: 30px; font-size: 20px; font-weight: bold; color: #000;  }
.com_subtit::before {
content: "";
display: block;
width: 30px;
height: 2px;
background: #074ca2;
position: absolute;
left: 0;
bottom: 0; 
}




}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {



.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }


#box01 { margin: 0 auto; }
#box01 .com_txt { margin-bottom: 30px; }
.com_subtit { color: #074ca2; font-weight: bold; font-size: 18px; margin-bottom: 30px; }

.com_txt span { font-size: 16px; font-weight: bold; color: #ff5d2e; }

.box02_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box02_box_txtbox { width: 100%; margin: 0 auto 30px; }
.box02_box_imgbox { width: 100%; margin: 0 auto; }
.box02_box_img { width: 100%; margin: 0 auto; }
.box02_box_img img { width: 100%; height: auto; }


.e_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.e_list li { width: 100%; box-sizing: border-box; border: 1px solid #074ca2;}
.e_list li:nth-child(n+2) { margin-top: 30px; }
.e_list li:nth-of-type(2) { border: 1px solid #df5b36; }
.e_list li .e_list_tit { padding: 15px; background: linear-gradient(to right,#5194e8,#074ca2); color: #fff; font-size: 16px; font-weight: bold; text-align: center; }
.e_list li:nth-of-type(2) .e_list_tit {background: linear-gradient(to right,#f5a518,#df5b36); }
.e_list_txtbox { padding: 15px; }
.e_list li .e_list_txtbox_tit { font-size: 16px; font-weight: bold; color: #074ca2; margin-bottom: 15px; }
.e_list li:nth-of-type(2) .e_list_txtbox_tit { font-size: 16px; font-weight: bold; color: #df5b36; margin-bottom: 15px; }
.e_list_txtbox_txt { line-height: 2em; }
.e_list_txtbox_txt span { display: block; margin-bottom: 10px;  }


/*------先輩女子社員-------*/
#box04 { margin-top: 70px; }
.voice_box { width: 100%; margin: 0 auto; position: relative; margin-bottom: 30px;  }
.voice_imgbox { width: 100%; margin: auto 0 auto auto; }
.voice_imgbox img { width: 100%; height: auto; }

.voice_txtbox { margin-top: -50px;  }

.voice_tit { line-height: 2.5em; }
.voice_tit span { padding: 3px 10px; color: #fff; font-weight: bold; font-size: 18px; background: linear-gradient(to right,#5194e8,#074ca2); }

.voice_name { background: #fff; padding: 3px 10px; font-size: 16px; }
.voice_name span { display: block; font-size: 16px; font-weight: bold; }
.voice_year { font-size: 14px; font-weight: 500; color: #999; background: #fff; padding: 3px 10px; }

.interview_box { margin-bottom: 30px; }
.interview_box_tit { font-size: 16px; font-weight: bold;  margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_subtit { font-size: 18px; font-weight: bold; color: #074ca2; margin-bottom: 15px;  letter-spacing: 0.02em; }
.interview_box_txt { line-height: 2em; }



.i_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.i_txtbox { width: 100%; margin: 0 auto; }
.i_imgbox { width: 100%; margin: 0 auto; margin-bottom: 30px; }

.i_imgbox img { width: 100%; height: auto; }

.com_subtit { position: relative; padding-bottom: 30px; font-size: 18px; font-weight: bold; color: #000;  }
.com_subtit::before {
content: "";
display: block;
width: 30px;
height: 2px;
background: #074ca2;
position: absolute;
left: 0;
bottom: 0; 
}


}
